Subject: Re: Multirate and 802.11

From: Vikram Kanodia <[email-masked]>
Date: Mon, 4 Feb 2002 09:29:36 -0600 (CST)

Well the necessity of RTS/CTS comes across because of the hidden terminal
problem (in ad-hoc mode).......

-Vikram

> Hello,
> 
> > I had a couple of questions about multirate support of IEEE 802.11. I
> > will be gratefuil if someone can provide pointers etc...
> > 
> > (*) I know that the PHY preamble and headers are all sent at a basic rate
> > (1Mbps?). Is the RTS/CTS exchange also done at the basic rate ?
> > 
> > (*)....if not then how do other overhearing nodes latch onto the
> > RTS/CTS.. ?
> 
> Yes, they are. (or maybe at 2 Mbps, I can't remember exactly)
> But as I know the some manufacturers sometimes break the standard, use
> short preambles, and higher RTS/CTS bitrates to reduce the overhead,
> which is really high in the basic case. 
> In that case older cards can't communicate, because they can't decode
> the CCK "modulation".
> Carrier detection still works in this case.
> 
> With RTS/CTS mechanism the measured throughput between two nodes
> communicating at 11Mbps is smaller by 20% than without RTS/CTS (1500byte
> MTU).
> Is there any simulation or measurement results that proove the necessity
> of RTS/CTS ?
> 
> Best regards,
> Ferenc
> 

-- 

Department of ECE, Rice University | 713 348 3786 (O)| 713 664 5650(H)
WWW: http://www.ece.rice.edu/~kanodia